#include <stdio.h>

#include "pico/stdlib.h"

int main(void) {
    stdio_init_all();

    gpio_init(PICO_DEFAULT_LED_PIN);
    gpio_set_dir(PICO_DEFAULT_LED_PIN, GPIO_OUT);

    printf("Pico: Hello world.\r\n");

    for (;;) {
        gpio_put(PICO_DEFAULT_LED_PIN, 1U);
        sleep_ms(1000);
        gpio_put(PICO_DEFAULT_LED_PIN, 0U);
        sleep_ms(1000);
    }
    return 0;
}